Quote Originally Posted by vader7071 View Post
Sweet. I got some friends that have Pearls and want the new BBM. So if I use the BBM 5.0 for the Curve (built on the 4.5 OS) I should be ok? Or do I need to "find" BBM 5.0 for the Pearl?
I'm pretty sure you can grab the Curve version OTA at BlackBerry Messenger 5.0 OTAs at lyricidal's site. Give that a try.